## nvidia-prime-applet 1.0.5

=== debian/changelog ===
nvidia-prime-applet (1.0.5) sarah; urgency=medium

  * Use indicators under KDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 16:56:58 +0200

nvidia-prime-applet (1.0.4) sarah; urgency=medium

  * Fix GtkStatusIcon menu popup on newer Gtk

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 15:02:30 +0100
