=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: nvidia-prime-applet
 Architecture: all
-Depends: python (>= 2.4), python (<< 3)
+Depends: python (>= 2.4), python (<< 3), gir1.2-appindicator3-0.1
 Description: An applet for NVIDIA Prime
  Displays the active GPU and lets you switch to the other one on NVIDIA Optimus cards.
