## nvidia-prime-applet 1.0.6

=== debian/changelog ===
nvidia-prime-applet (1.0.6) serena; urgency=medium

  [ brownsr ]
  * Permit this applet in vertical panels

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Nov 2016 11:45:48 +0000
