=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nvidia-prime-applet
 Section: admin
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Scott Vandergriift <scottvandergrift@gmail.com>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.5
