## nvidia-prime-applet 1.0.8

=== debian/changelog ===
nvidia-prime-applet (1.0.8) tricia; urgency=medium

  * Move icons to hicolor
  * Switch to XappStatusIcon
  * Switch to python 3
  * Switch to symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 12:55:17 +0000
