## nvidia-prime-applet 1.2.9

=== debian/changelog ===
nvidia-prime-applet (1.2.9) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:17 +0100

nvidia-prime-applet (1.2.8) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:39:37 +0100

nvidia-prime-applet (1.2.7) uma; urgency=medium

  [ Michael Webster ]
  * Add ui support for AMD integrated graphics.

  [ Mahdi Abdelkhalek ]
  * Permit arguments to have backslash escaped spaces
  * Permit arguments to have backslash escaped spaces

  [ Clement Lefebvre ]
  * Detection: Switch from prime-supported to /var/lib/ubuntu-drivers-common/last_gfx_boot
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 13:54:43 +0100

nvidia-prime-applet (1.2.6) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:02:45 +0000

nvidia-prime-applet (1.2.5) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:12 +0000

nvidia-prime-applet (1.2.4) ulyana; urgency=medium

  [ Michael Webster ]
  * Add a couple of debugging statements for when startup aborts.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:15:41 +0000

nvidia-prime-applet (1.2.3) ulyana; urgency=medium

  [ Michael Webster ]
  * Add missing dependency in debian/control.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Aug 2020 10:32:25 +0100

nvidia-prime-applet (1.2.2) ulyana; urgency=medium

  [ Michael Webster ]
  * Don't allow switching to on-demand mode if the driver is too old.
  * nvidia-prime: Just hide the on-demand menu item if it's not available.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 14:54:31 +0100

nvidia-prime-applet (1.2.1) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:54:24 +0100

nvidia-prime-applet (1.2.0) ulyana; urgency=medium

  * Fix on-demand icon
  * Remove python build dependency
  * Remove unused icons
  * Remove obsolete applet
  * Revert "Remove unused icons"
  * Add about dialog
  * Show GPU renderer in tooltip and menu
  * Show menu on left-click
  * Switch mode directly from the applet
  * Make it more obvious what profile is active
  * Add l10n infrastructure
  * Add nvidia-optimus-offload-glx and nvidia-optimus-offload-vulkan
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 11:20:15 +0100

nvidia-prime-applet (1.0.9) ulyana; urgency=medium

  * Remove trailing spaces
  * Packaging: Fix python dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Apr 2020 11:58:56 +0100
