## nvidia-prime-applet 1.3.1

=== debian/changelog ===
nvidia-prime-applet (1.3.1) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:54:10 +0000

nvidia-prime-applet (1.3.0) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:43:09 +0000
