## nvidia-prime-applet 1.3.4

=== debian/changelog ===
nvidia-prime-applet (1.3.4) vanessa; urgency=medium

  [ Michael Webster ]
  * Fix installed driver version check to accomodate the new dkms status format.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:25:09 +0200

nvidia-prime-applet (1.3.3) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 16:03:39 +0200

nvidia-prime-applet (1.3.2) vanessa; urgency=medium

  [ hammy3502 ]
  * Applet Menu Reflects a Queued Switch before Logging Out (#14)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 11:58:05 +0200
