## nvidia-prime-applet 1.3.5

=== debian/changelog ===
nvidia-prime-applet (1.3.5) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:31:26 +0000
