## nvidia-prime-applet 1.3.7

=== debian/changelog ===
nvidia-prime-applet (1.3.7) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:14:36 +0200

nvidia-prime-applet (1.3.6) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:50:18 +0100
