## nvidia-prime-applet 1.3.8

=== debian/changelog ===
nvidia-prime-applet (1.3.8) virginia; urgency=medium

  [ kacperpaczos ]
  * Added file not found exception. (#19)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:09:19 +0000
