## nvidia-prime-applet 1.3.9

=== debian/changelog ===
nvidia-prime-applet (1.3.9) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:46:40 +0000
