## nvidia-prime-applet 1.4.3

=== debian/changelog ===
nvidia-prime-applet (1.4.3) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:50:04 +0000
