## nvidia-prime-applet 1.4.4

=== debian/changelog ===
nvidia-prime-applet (1.4.4) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:08:51 +0000
