## nvidia-prime-applet 1.4.6

=== debian/changelog ===
nvidia-prime-applet (1.4.6) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:56:33 +0200
