## nvidia-prime-applet 1.4.7

=== debian/changelog ===
nvidia-prime-applet (1.4.7) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:59:15 +0000
