## nvidia-prime-applet 1.4.8

=== debian/changelog ===
nvidia-prime-applet (1.4.8) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:14:44 +0000
